using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Diagnostics;
using WeifenLuo.WinFormsUI.Docking;

namespace pcmp.Forms
{
    public partial class FormLogging : DockContent
    {
        TextTraceListener textListener;

        public FormLogging()
        {
            InitializeComponent();

            textListener = new TextTraceListener(textBoxLog);
            Trace.Listeners.Add(textListener);

            Trace.WriteLine("Start logging");
        }
    }
}
